---
title: HTMLTableElement.summary
slug: Web/API/HTMLTableElement/summary
tags:
  - API
  - HTML DOM
  - HTMLTableElement
  - NeedsBrowserCompatibility
  - NeedsSpecTable
  - Property
  - Reference
---
<div>{{APIRef("HTML DOM")}}</div>

<p>The <code><strong>HTMLTableElement.summary</strong></code> property represents the table description.</p>

<h2 id="Syntax">Syntax</h2>

<pre class="syntaxbox"><em>HTMLTableElement</em>.summary = <em>string</em>;
var<em>string</em> =<em> HTMLTableElement</em>.summary;</pre>

<h2 id="Example">Example</h2>

<pre class="brush:js">HTMLTableElement.summary = "Usage statistics";</pre>

<h2 id="Specifications">Specifications</h2>

<ul>
 <li>W3C DOM 2 HTML Specification</li>
</ul>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<div>

<p>{{Compat("api.HTMLTableElement.summary")}}</p>
</div>
